html {
    box-sizing: border-box;
    font-size: 62.5%;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    font-family: 'Raleway', sans-serif;
    font-size: 1.6rem;
    line-height: 2;
}

img {
    max-width: 100%;
}

h1 {
    font-size: 4rem;
}

h2 {
    font-size: 3.2rem;
}

p {
    font-size: 2rem;
}

.container {
    max-width: 1200px;
    width: 95%;
    margin: 0 auto;
}

.entry-blog a {
    display: inline-block;
    background-color: #2196F3;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
}

/** Example Code - Three Asymmetric Columns - Flexbox **/
@media (min-width: 768px) {
    .flex-container {
        display: flex;
        justify-content: space-between;
    }

    .main-content {
        flex-basis: calc(60% - 1rem); /* Set the initial size of the main content column, accounting for spacing */
    }

    .sidebar {
        flex-basis: calc(20% - 1rem); /* This sizing applies to both sidebars */
    }

    .sidebar-1 {
        order: -1; /* Reposition this specific sidebar to appear first on the left */
    }
}